<?xml version="1.0" encoding="UTF-8"?>
<Reader version="12.3.0.0000" lastdate="2022//05//30" language="ru-RU" publisher="Foxit">
<Font>
<PreFont FaceName="Tahoma" Charset="0"/>
</Font>
<Menus>
<menu id="1035">
<popup id="|0" text="Инструмент для подписания">
<menuitem id="32772" text="Закрыть инструмент"/>
</popup>
</menu>
<menu id="1126">
<popup id="|0" text="Всплывающее окно подписи">
<menuitem id="32775" text="Сделать стандартным текущий размер"/>
<menuitem id="32774" text="Применить подпись"/>
</popup>
</menu>
</Menus>
<Dialogs>
<Dialog id="1124" text="Онлайн-подпись" left="0" top="0" width="573" height="478"/>
</Dialogs>
<Version>
<VerDes name="FileDescription" value="Плагин InkSign используется для заполнения простых форм или подписания документов." />
<VerLeg name="LegalCopyright" value="© Foxit Software Inc., 2023-2025. Все права защищены." />
</Version>
</Reader>